<template>
  <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
    <g id="Desktop-HD" transform="translate(-18.000000, -269.000000)">
      <g
        id="icons/battery-cel-level-4"
        transform="translate(18.000000, 269.000000)"
      >
        <rect
          id="Rectangle"
          fill-opacity="0.01"
          fill="#E3E3E3"
          style="mix-blend-mode: color-burn;"
          x="0"
          y="0"
          width="24"
          height="24"
        ></rect>
        <g
          id="Group-4"
          stroke-width="1"
          transform="translate(6.000000, 2.000000)"
        >
          <rect
            id="Rectangle"
            fill="#1F2848"
            x="0"
            y="3"
            width="12"
            height="17"
          ></rect>
          <rect
            id="Rectangle"
            fill="#FFFFFF"
            x="2"
            y="5"
            width="8"
            height="13"
          ></rect>
          <rect
            id="Rectangle"
            fill="#1F2848"
            x="4"
            y="0"
            width="4"
            height="2"
          ></rect>
        </g>
        <g
          id="Group-Copy"
          stroke-width="1"
          transform="translate(10.000000, 9.000000)"
          fill="#1F2848"
        >
          <path
            d="M4,7.71428571 L4,9 L0,9 L0,7.71428571 L4,7.71428571 Z M4,5.14285714 L4,6.42857143 L0,6.42857143 L0,5.14285714 L4,5.14285714 Z M4,2.57142857 L4,3.85714286 L0,3.85714286 L0,2.57142857 L4,2.57142857 Z M4,-1.81932247e-12 L4,1.28571429 L0,1.28571429 L0,-1.81932247e-12 L4,-1.81932247e-12 Z"
            id="Combined-Shape"
          ></path>
        </g>
      </g>
    </g>
  </g>
</template>
